{"title":"Akuvox door phones","description":"\u003cp\u003eAkuvox is a manufacturer specializing in IP video intercoms and smart communication solutions for residential and multi-dwelling environments, featuring touch-screen monitors, app-based unlocking, and integration with building automation systems.\u003c\/p\u003e\u003cp\u003eIn this category, you will find Akuvox panels for communication and access control in multi-dwelling and residential settings, with a legal warranty and availability indicated for each product.\u003c\/p\u003e","products":[{"product_id":"ak-e12s","title":"Akuvox wall-mounted IP video door phone - 2 MP camera | Two-way audio - PoE, standard SIP - IP65","description":"\u003cp\u003eWall-mounted IP video intercom - 2 Mp camera | Two-way audio - Access via MF, NFC and BLE card | 1 relay - PoE, standard SIP - Cloud maintenance - Connection between monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12S\u003cbr\u003e\n• Access control: Door opening with MF 13.56 MHz card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or via web browser locally\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 600 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• Instructions for use• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544253272,"sku":"AK-E12S","price":154.49,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E12S.png?v=1787168703"},{"product_id":"ak-e12s-2","title":"Akuvox 2-wire surface-mount video door phone - Access via MF card, NFC and BLE | 1 relay","description":"\u003cp\u003e2-wire video door phone for surface mounting - 2 MP camera | Two-way audio - Opening via MF card, NFC and BLE | 1 relay - SIP standard - Cloud maintenance - Connection of monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12S-2\u003cbr\u003e\n• Access control: Door opening via 13.56 MHz MF card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network interface: RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 1000 mA max.\u003cbr\u003e\n• Weight: 600 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video door phone outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544286040,"sku":"AK-E12S-2","price":200.61,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E12S-2.png?v=1787168704"},{"product_id":"ak-e12s-black","title":"Akuvox wall-mounted IP video intercom - 2 MP camera | Two-way audio - PoE, standard SIP - Black","description":"\u003cp\u003eWall-mounted IP video door phone - 2 MP camera | Two-way audio - Access via MF, NFC and BLE card | 1 relay - PoE, standard SIP - Cloud maintenance - Connection of monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12S\u003cbr\u003e\n• Access control: Door opening with 13.56 MHz MF card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Color: Black\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video door phone outdoor station • User instructions • Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544318808,"sku":"AK-E12S-BLACK","price":154.49,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E12S-BLACK.png?v=1787168704"},{"product_id":"ak-e12w","title":"Akuvox wall-mounted IP video intercom - 2 MP camera | Two-way audio - PoE, WiFi, standard SIP","description":"\u003cp\u003eWall-mounted IP video intercom - 2 MP camera | Two-way audio - Access via MF card, NFC and BLE | 1 relay - PoE, WiFi, standard SIP - Cloud maintenance - Connection between monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12W\u003cbr\u003e\n• Access control: Door unlocking with 13.56 MHz MF card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP \/ WiFi 802.11b\/g\/n\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Range: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544351576,"sku":"AK-E12W","price":168.32,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E12W.png?v=1787168706"},{"product_id":"ak-e12w-black","title":"Akuvox wall-mounted IP video intercom - 2 MP camera | Two-way audio - PoE, WiFi, standard SIP - Black","description":"\u003cp\u003eWall-mounted IP video intercom - 2 MP camera | Two-way audio - Access via MF card, NFC, and BLE | 1 relay - PoE, WiFi, standard SIP - Cloud maintenance - Monitor and outdoor station connection via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E12W\u003cbr\u003e\n• Access control: Door unlocking via 13.56 MHz MF card, NFC and Bluetooth, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock and 1 x Wiegand OUT\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 123° (H) \/ 69° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Memory: microSD slot up to 32 GB\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP \/ WiFi 802.11b\/g\/n\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud through installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Ingress protection: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 146 (W) x 70 (H) x 23 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 600 g\u003cbr\u003e\n• Color: Black\u003cbr\u003e\n• Series: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544384344,"sku":"AK-E12W-BLACK","price":168.32,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E12W-BLACK.png?v=1787168706"},{"product_id":"ak-e16c","title":"Akuvox IP video intercom with access control - Facial recognition, card, NFC, BLE, QR, and PIN | 1 relay","description":"\u003cp\u003eIP video intercom with access control - 2 Mpx camera | Two-way audio and video - Facial recognition, card, NFC, BLE, QR and PIN | 1 relay - 20,000 users | PoE, standard SIP - 5\" IPS touch screen | Cloud maintenance - Connect monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E16C\u003cbr\u003e\n• Access Control: Door opening via facial recognition, 13.56 MHz MF card, NFC, BLE, QR and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID Users: 20,000 faces and 20,000 cards\/passwords\u003cbr\u003e\n• Logs: 50,000 logs\u003cbr\u003e\n• Facial recognition verification time: \u0026lt; 0.2 sec\u003cbr\u003e\n• Facial recognition accuracy: \u0026gt; 99.7%\u003cbr\u003e\n• Screen: 5\" IPS color touch screen LCD\u003cbr\u003e\n• Outputs: 1 x relay for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 1 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: Dual 2 Megapixel CMOS camera with infrared and brightness sensor, with anti-spoofing technology and mask detection\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p; Supports two-way video\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -20 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 192 (W) x 88 (H) x 28 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 1100 g\u003cbr\u003e\n• Range: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544417112,"sku":"AK-E16C","price":553.39,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E16C.png?v=1787168707"},{"product_id":"ak-e18c","title":"Akuvox IP video intercom with access control - Facial recognition, card, NFC, BLE, QR and PIN | 2 relays","description":"\u003cp\u003eIP video intercom with access control - 2 Mpx camera | Two-way audio and video - Facial recognition, card, NFC, BLE, QR and PIN | 2 relays - 20,000 users | PoE, standard SIP - 7\" IPS touch screen | Cloud maintenance - Cloud-based connection between monitor and outdoor station\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E18C\u003cbr\u003e\n• Access Control: Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, NFC, BLE, QR and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID Users: 20,000 faces and 20,000 cards\/passwords\u003cbr\u003e\n• Logs: 50,000 logs\u003cbr\u003e\n• Facial recognition verification time: \u0026lt; 0.2 sec\u003cbr\u003e\n• Facial recognition accuracy: \u0026gt; 99.5%\u003cbr\u003e\n• Screen: 7\" IPS color touch screen LCD\u003cbr\u003e\n• Outputs: 2 x relays for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 3 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: Dual 2 Megapixel CMOS camera with infrared and light sensor, with anti-spoofing technology and mask detection\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p; Supports two-way video\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Material: Plastic\u003cbr\u003e\n• Protection rating: IP65 and IK07\u003cbr\u003e\n• Operating temp.: -20 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 275 (W) x 120 (H) x 35 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 1300 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544482648,"sku":"AK-E18C","price":864.68,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E18C.png?v=1787168709"},{"product_id":"ak-e20s","title":"Akuvox IK10 vandal-resistant IP video door phone - Two-way audio","description":"\u003cp\u003eIK10 vandal-proof IP video intercom - Two-way audio - PoE, SIP Standard | Compact format - Emergency video intercom - Cloud maintenance - Connection between monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E20S\u003cbr\u003e\n• Keypad: Button with call alert LED\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: Yes\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G, G.722\u003cbr\u003e\n• Network interface: 10\/100 BaseT Ethernet\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Material: Corrosion-resistant SUS316 steel\u003cbr\u003e\n• Protection rating: Indoor and IK10\u003cbr\u003e\n• Operating temp.: -20 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 100 (W) x 100 (H) x 38 (D) mm\u003cbr\u003e\n• Power supply: PoE IEEE802.3af\u003cbr\u003e\n• Weight: 300 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User instructions• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544613720,"sku":"AK-E20S","price":258.26,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E20S.png?v=1787168712"},{"product_id":"ak-e21a","title":"Akuvox IK10 vandal-resistant IP door phone","description":"\u003cp\u003eIK10 vandal-proof IP intercom - Two-way audio - 2 relays | PoE, SIP Standard - Emergency intercom - Cloud maintenance - Connection of monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E21A\u003cbr\u003e\n• Keypad: Button with call alert LED\u003cbr\u003e\n• Outputs: 2 x relays for lock, 1 x RS485 and 1 x audio\u003cbr\u003e\n• Inputs: 2 x exit buttons\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: 10\/100 BaseT Ethernet \/ RS485 \/ RTSP\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud through installer account or locally via web browser\u003cbr\u003e\n• Material: SUS316 corrosion-resistant steel\u003cbr\u003e\n• Protection rating: IP65 and IK10\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 210 (W) x 120 (H) x 61 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544646488,"sku":"AK-E21A","price":345.87,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E21A.png?v=1787168712"},{"product_id":"ak-e21v","title":"Akuvox IK10 vandal-resistant IP video door phone - 2 MP camera | Two-way audio","description":"\u003cp\u003eIK10 vandal-proof IP video intercom - 2 Mp camera | Two-way audio - 2 relays | PoE, SIP standard - Emergency video intercom - Cloud maintenance - Connection of monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: E21V\u003cbr\u003e\n• Keypad: Button with call alert LED\u003cbr\u003e\n• Outputs: 2 x lock relays, 1 x RS485 and 1 x audio\u003cbr\u003e\n• Inputs: 2 x exit buttons\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 116° (H) \/ 60° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Corrosion-resistant SUS316 steel\u003cbr\u003e\n• Protection rating: IP65 and IK10\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 210 (W) x 120 (H) x 61 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station • User instructions • Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006544744792,"sku":"AK-E21V","price":440.41,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-E21V.png?v=1787168713"},{"product_id":"ak-r20a","title":"Akuvox IP wall-mounted video intercom - 2 MP camera | Two-way audio - PoE, standard SIP - EasyAccess","description":"\u003cp\u003eWall-mounted IP video intercom - 2 Mp camera | Two-way audio - Access via EM\/MF card and NFC | 2 relays - PoE, standard SIP - Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20A\u003cbr\u003e\n• Access control: Door unlocking with 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 2 x relays for lock (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit buttons and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access features: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261),  G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud with installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 145 (W) x 85 (H) x 28 (D)  mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Range: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546350424,"sku":"AK-R20A","price":258.26,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20A.png?v=1787168756"},{"product_id":"ak-r20a-2","title":"Akuvox 2-wire surface-mount video door phone - Access via EM\/MF card and NFC | 1 relay","description":"\u003cp\u003e2-wire video door phone for surface mounting - 2 MP camera | Two-way audio - Access via EM\/MF card and NFC | 1 relay - Standard SIP - Cloud maintenance - Connection of monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20A-2\u003cbr\u003e\n• Access control: Door opening with EM 125 kHz and MF 13.56 MHz RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 1 x relay for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 1 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722, DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 145 (W) x 85 (H) x 28 (D) mm\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 1000 mA max.\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video door phone outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546383192,"sku":"AK-R20A-2","price":299.75,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20A-2.png?v=1787168758"},{"product_id":"ak-r20a-black","title":"Akuvox IP wall-mounted video intercom - 2 MP camera | Two-way audio - PoE, standard SIP","description":"\u003cp\u003eWall-mounted IP video intercom - 2 MP camera | Two-way audio - Unlocking via EM\/MF card and NFC | 2 relays - PoE, SIP standard - Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20A-BLACK\u003cbr\u003e\n• Access control: Door opening with 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 2 x relays for lock (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit buttons and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and light sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: 10\/100 BaseT Ethernet \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud with installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 145 (W) x 85 (H) x 28 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Color: Black\u003cbr\u003e\n• Range: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546415960,"sku":"AK-R20A-BLACK","price":258.26,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20A-BLACK.png?v=1787168757"},{"product_id":"ak-r20b-2b","title":"Akuvox wall-mounted IP video intercom - 2 MP camera | Two-way audio - 2 apartments | PoE, SIP standard","description":"\u003cp\u003eWall-mounted IP video intercom - 2 MP camera | Two-way audio - Access via EM\/MF card and NFC | 2 relays - 2 apartments | PoE, standard SIP - Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20B-2B\u003cbr\u003e\n• Access control: Door opening via 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: 2 mechanical call buttons with configurable LED illumination\u003cbr\u003e\n• Outputs: 2 x lock relays (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access features: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 185 (W) x 85 (H) x 29 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546514264,"sku":"AK-R20B-2B","price":290.53,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20B-2B.png?v=1787168766"},{"product_id":"ak-r20b-3b","title":"Akuvox IP wall-mounted video intercom - 2 MP camera | Two-way audio - 3 apartments | PoE, standard SIP","description":"\u003cp\u003eWall-mounted IP video intercom - 2 MP camera | Two-way audio - Access via EM\/MF card and NFC | 2 relays - 3 apartments | PoE, standard SIP - Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20B-3B\u003cbr\u003e\n• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: 3 mechanical call buttons with configurable LED lighting\u003cbr\u003e\n• Outputs: 2 x relays for lock (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access features: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 185 (W) x 85 (H) x 29 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station • User instructions • Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546547032,"sku":"AK-R20B-3B","price":290.53,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20B-3B.png?v=1787168767"},{"product_id":"ak-r20b-4b","title":"Akuvox IP wall-mounted video intercom - 2 MP camera | Two-way audio - 4 apartments | PoE, standard SIP","description":"\u003cp\u003eWall-mounted IP video intercom - 2 MP camera | Two-way audio - Access via EM\/MF card and NFC | 2 relays - 4 apartments | PoE, standard SIP - Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20B-4B\u003cbr\u003e\n• Access control: Door opening via 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: 4 mechanical call buttons with configurable LED illumination\u003cbr\u003e\n• Outputs: 2 x lock relays (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access features: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 185 (W) x 85 (H) x 29 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Video intercom outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546579800,"sku":"AK-R20B-4B","price":290.53,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20B-4B.png?v=1787168768"},{"product_id":"ak-r20b-5b","title":"Akuvox IP wall-mounted video intercom - 2 MP camera | Two-way audio - 5 apartments | PoE, standard SIP","description":"\u003cp\u003eWall-mounted IP video intercom - 2 Mp camera | Two-way audio - Access via EM\/MF cards and NFC | 2 relays - 5 apartments | PoE, standard SIP - Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20B-5B\u003cbr\u003e\n• Access control: Door opening with 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: 5 mechanical call buttons with configurable LED illumination\u003cbr\u003e\n• Outputs: 2 x relays for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit buttons and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access features: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and light sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 185 (W) x 85 (H) x 29 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station • User instructions • Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546612568,"sku":"AK-R20B-5B","price":290.53,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20B-5B.png?v=1787168769"},{"product_id":"ak-r20k","title":"Akuvox IP wall-mounted video intercom - 2 MP camera | Two-way audio - 30 ºC ~ +65 ºC","description":"\u003cp\u003eWall-mounted IP video intercom - 2 Mp camera | Two-way audio - Access via EM\/MF card, NFC and PIN | 2 relays - Temporary codes | PoE, standard SIP - Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20K\u003cbr\u003e\n• Access control: Door opening with EM 125 kHz and MF 13.56 MHz RFID card, NFC and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\/passwords\u003cbr\u003e\n• Keypad: Mechanical numeric keypad with configurable LED backlighting\u003cbr\u003e\n• Outputs: 2 x relays for lock (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit buttons and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and light sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65 and IK07\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 185 (W) x 85 (H) x 29 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Range: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546841944,"sku":"AK-R20K","price":368.93,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20K.png?v=1787168771"},{"product_id":"ak-r20k-2","title":"Akuvox 2-wire surface-mount video doorphone - Access via EM\/MF card, NFC, and PIN | 1 relay","description":"\u003cp\u003e2-wire video door phone for surface mounting - 2 MP camera | Two-way audio - Access via EM\/MF card, NFC and PIN | 1 relay - Temporary codes | 2-wire LP - Cloud maintenance - Monitor and door station connection via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R20K-2\u003cbr\u003e\n• Access control: Door opening via 125 kHz EM and 13.56 MHz MF RFID card, NFC and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\/passwords\u003cbr\u003e\n• Keypad: Mechanical numeric keypad with configurable LED backlight\u003cbr\u003e\n• Outputs: 1 x relay for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 1 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 58° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud using an installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65 and IK07\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 185 (W) x 85 (H) x 29 (D) mm\u003cbr\u003e\n• Power supply: DC 24 V \/ 48 V | 1000 mA max.\u003cbr\u003e\n• Weight: 800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video door phone outdoor station• User instructions• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546874712,"sku":"AK-R20K-2","price":380.46,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R20K-2.png?v=1787168772"},{"product_id":"ak-r25a","title":"Akuvox IP wall-mounted video intercom - 4 Mpx wide-angle camera | Two-way audio - PoE, standard SIP","description":"\u003cp\u003eWall-mounted IP video intercom - 4 Mpx wide-angle camera | Two-way audio - Access via EM\/MF card and NFC | 2 relays - PoE, SIP standard - Cloud maintenance - Connection of monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R25A\u003cbr\u003e\n• Access control: Door opening with 125 kHz EM and 13.56 MHz MF RFID card and NFC, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 2 x relays for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/3.2\" 4 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 150° (H) \/ 150° (V)\u003cbr\u003e\n• Camera resolution: 2048x1080 (2K) - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: 10\/100 BaseT Ethernet \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud with installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +65 ºC\u003cbr\u003e\n• Dimensions: 145 (W) x 85 (H) x 28 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Range: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station • User instructions • Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546940248,"sku":"AK-R25A","price":329.72,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R25A.png?v=1787168775"},{"product_id":"ak-r25k","title":"Akuvox Wall-mounted IP Video Intercom - 4 Mpx Wide-angle Camera | Two-way Audio","description":"\u003cp\u003eWall-mounted IP video door phone - 4 Mpx Wide-angle camera | Two-way audio - Access via EM\/MF card, NFC and PIN | 2 relays - Temporary codes | PoE, SIP standard - Cloud maintenance - Connection of monitor and outdoor station via Cloud\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R25K\u003cbr\u003e\n• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card, NFC and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 5,000; RFID users: 25,000 cards and 5,000 passwords\u003cbr\u003e\n• Keypad: Mechanical numeric keypad with configurable LED backlighting\u003cbr\u003e\n• Outputs: 2 x relays for lock, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/3.2\" 4 Megapixel CMOS with infrared and light sensor\u003cbr\u003e\n• Viewing angle: 150° (H) \/ 150° (V)\u003cbr\u003e\n• Camera resolution: 2048x1080 (2K) - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video compression: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 185 (W) x 85 (H) x 29 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 800 g\u003cbr\u003e\n• Range: EasyAccess\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video door phone outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006546973016,"sku":"AK-R25K","price":415.04,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R25K.png?v=1787168775"},{"product_id":"ak-r28a","title":"Akuvox 2 MP IP Video Intercoms","description":"\u003cp\u003eIP Video Door Phones - 2 Mp Camera | Two-way audio - Access via EM\/MF card and PIN | 3 relays - Apartments | PoE, standard SIP - 4.3\" TFT display | Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R28A\u003cbr\u003e\n• Access control: Door opening with EM 125 kHz and MF 13.56 MHz RFID card and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\/passwords\u003cbr\u003e\n• Keypad: Mechanical numeric keypad with configurable LED backlight\u003cbr\u003e\n• Screen: 4.3\" TFT color LCD\u003cbr\u003e\n• Outputs: 3 x relay for lock (12V\/400mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 3 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 116° (H) \/ 60° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely with the cloud via installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: With surface-mount bracket: 280 (W) x 130 (H) x 38 (D) mm; With flush-mount bracket: 280 (W) x 130 (H) x 68 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 1000 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video door phone outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006547071320,"sku":"AK-R28A","price":735.55,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R28A.png?v=1787168778"},{"product_id":"ak-r28a-bim","title":"Akuvox 2 MP IP Video Intercoms","description":"\u003cp\u003eIP Video Intercoms - 2 Mpx Camera | Two-way audio and BIM - Access via EM\/MF card and PIN | 3 relays - Apartments | IP, standard SIP - 4.3\" TFT Display | Cloud maintenance - Cloud connection\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R28A BIM\u003cbr\u003e\n• Access control: Door opening with 125 kHz EM and 13.56 MHz MF RFID card and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 1,000; RFID users: 5,000 cards\/passwords\u003cbr\u003e\n• Keypad: Mechanical numeric keypad with configurable LED backlight\u003cbr\u003e\n• Screen: 4.3\" color TFT LCD\u003cbr\u003e\n• Outputs: 3 x lock relays, 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 3 x exit buttons and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 116° (H) \/ 60° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264 and H.265\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology; Integrated induction loop for people with hearing impairments\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud through installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: With surface-mount bracket: 280 (W) x 130 (H) x 38 (D) mm; With flush-mount bracket: 280 (W) x 130 (H) x 68 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 2000 mA max.\u003cbr\u003e\n• Weight: 1000 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006547104088,"sku":"AK-R28A-BIM","price":726.33,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R28A-BIM.png?v=1787168778"},{"product_id":"ak-r29s","title":"Akuvox 3 MPx IP Video Door Phones","description":"\u003cp\u003eIP Video Intercoms - 3 Mpx Camera | Two-way audio and video - Facial recognition, card, PIN and QR | 3 relays - Apartments | PoE+, SIP standard - 7\" IPS touch screen | Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: R29S\u003cbr\u003e\n• Access control: Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID cards, PIN and QR, with logs; Anti-spoofing function not supported\u003cbr\u003e\n• Capacity: Contacts: 3,000; RFID Users: 20,000 faces and 20,000 cards\/passwords\u003cbr\u003e\n• Screen: 7\" IPS color LCD touch screen, Android-based\u003cbr\u003e\n• Outputs: 3 x lock relays (12V\/500mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 3 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access functions: Anti-passback (configurable via Cloud, for Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or WEB browser configuration; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/3\" 3 Megapixel CMOS with infrared and brightness sensor\u003cbr\u003e\n• Viewing angle: 120° (H) \/ 64° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p; Supports two-way video\u003cbr\u003e\n• Video encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker featuring noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP65 and IK06\u003cbr\u003e\n• Operating temp.: -20 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: With surface-mount bracket: 324 (W) x 130 (H) x 33 (D) mm; With flush-mount bracket: 324 (W) x 130 (H) x 60 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1000 mA max. \/ PoE IEEE802.3af\u003cbr\u003e\n• Weight: 1100 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006547235160,"sku":"AK-R29S","price":1302.78,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-R29S.png?v=1787168783"},{"product_id":"ak-s532","title":"Akuvox IK08 vandal-resistant IP video door phone - 2 MP camera | Two-way audio","description":"\u003cp\u003eIK08 vandal-proof IP video intercom - 2 MP camera | Two-way audio - EM\/MF card, NFC, BLE and PIN reader | 2 relays - Multi-tenant - PoE and 2-wire LP with converter - 2.8\" TFT display | Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S532\u003cbr\u003e\n• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card, NFC, BLE and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 10,000; RFID users: 50,000 cards\/passwords\u003cbr\u003e\n• Screen: 2.8\" color TFT\u003cbr\u003e\n• Outputs: 2 x lock relays (12V\/500mA), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop\u003cbr\u003e\n• Inputs: 4 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.8\" 2 Megapixel CMOS with infrared and brightness sensor; HDR technology\u003cbr\u003e\n• Viewing angle: 130° (H) \/ 90° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 30fps \/ CIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via the cloud with installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP66 and IK08\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 310 (W) x 106 (H) x 38 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 2000 mA max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Weight: 1500 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User instructions• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006547300696,"sku":"AK-S532","price":484.22,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-S532.png?v=1787168784"},{"product_id":"ak-s532-bim","title":"Akuvox IK08 vandal-resistant IP video door phone - 2 MP camera | Two-way audio and BIM","description":"\u003cp\u003eIK08 vandal-resistant IP video intercom - 2 Mpx camera | Two-way audio and BIM - EM\/MF card, NFC, BLE and PIN reader | 2 relays - Apartments | PoE+, SIP standard - 2.8\" TFT display | Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S532 BIM\u003cbr\u003e\n• Access control: Door opening via EM 125 kHz and MF 13.56 MHz RFID card, NFC, BLE and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 10,000; RFID users: 50,000 cards\/passwords\u003cbr\u003e\n• Screen: 2.8\" color TFT\u003cbr\u003e\n• Outputs: 2 x relay for lock (12V\/500mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 4 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access features: Anti-passback (configurable via Cloud, for Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile app or WEB browser configuration; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.8\" 2 Megapixel CMOS with infrared and brightness sensor; HDR technology\u003cbr\u003e\n• Viewing angle: 130° (H) \/ 90° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 30fps \/ CIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Video encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection; Integrated inductive loop for the hearing impaired\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP66 and IK08\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 310 (W) x 106 (H) x 38 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 2000 mA max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Weight: 1500 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006547366232,"sku":"AK-S532-BIM","price":541.86,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-S532-BIM.png?v=1787168784"},{"product_id":"ak-s535","title":"Akuvox IK08 vandal-resistant IP video door phone - 2 MP\/1 MP camera | Two-way audio","description":"\u003cp\u003eIK08 vandal-proof IP video intercom - 2 Mpx\/1 Mpx camera | Two-way audio - Face recognition, card, NFC, PIN, BLE and QR | 1 relay - Apartments | PoE+, standard SIP - 5\" IPS touch screen | Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S535\u003cbr\u003e\n• Access control: Door opening via face recognition, 125 kHz EM and 13.56 MHz MF RFID card, NFC, BLE, QR and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 20,000; RFID users: 20,000 faces, 100,000 cards and 50,000 passwords\u003cbr\u003e\n• Screen: 5\" IPS color touch screen LCD\u003cbr\u003e\n• Outputs: 1 x relay for lock (12V\/1A), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit button, 1 x Wiegand IN and 1 x peripheral module\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.9\" 2 Megapixel CMOS with infrared and brightness sensor; Starlight and HDR technology\u003cbr\u003e\n• Viewing angle: 110° (H) \/ 62° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 30fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Secondary camera: 1 Mp for anti-spoofing technology\u003cbr\u003e\n• Video encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP66 and IK08\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 210 (W) x 100 (H) x 27 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 4 A max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Weight: 850 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006547530072,"sku":"AK-S535","price":721.71,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-S535.png?v=1787168788"},{"product_id":"ak-s539","title":"Akuvox IK08 vandal-resistant IP video door phone - 5 Mpx\/2 Mpx camera | Two-way audio and video","description":"\u003cp\u003eIK08 vandal-proof IP video door phone - 5 Mpx\/2 Mpx camera | Two-way audio and video - Facial recognition, card, PIN, NFC, BLE, and QR | 3 relays - Apartments | PoE+, standard SIP - 10\" IPS touch screen | Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: S539\u003cbr\u003e\n• Access control: Door opening via facial recognition, EM 125 kHz and MF 13.56 MHz RFID card, NFC, BLE, QR, and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 3,000; RFID users: 20,000 faces and 20,000 cards\/passwords\u003cbr\u003e\n• Screen: 10\" Android IPS LCD color touchscreen\u003cbr\u003e\n• Outputs: 3 x relay for lock (12V\/1A), 1 x Wiegand OUT, 1 x RS485, and 1 x magnetic loop\u003cbr\u003e\n• Inputs: 3 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access functions: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.7\" 2 Megapixel CMOS with infrared and brightness sensor; Starlight and HDR technology\u003cbr\u003e\n• Viewing angle: 120° (H) \/ 72° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 30fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Secondary camera: 2 Mp for anti-spoofing technology\u003cbr\u003e\n• Video encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with dual microphone and dual speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP66 and IK08\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 364 (W) x 180 (H) x 31 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 3 A max. \/ DC 24 V \/ 1.5 A max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Weight: 1800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video door phone outdoor station• User manual• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006547661144,"sku":"AK-S539","price":1833.11,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-S539.png?v=1787168792"},{"product_id":"ak-x910","title":"Akuvox IK08 vandal-resistant IP video door phone surface mount - MF, NFC, BLE and QR card reader | 2 relays","description":"\u003cp\u003eIK08 vandal-resistant IP video intercom surface mount - 5 Mpx\/2 Mpx camera | Two-way audio - MF card, NFC, BLE, and QR | 2 relays - PoE, SIP standard - Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: X910\u003cbr\u003e\n• Access control: Door opening via 13.56 MHz MF card, NFC, BLE, and QR, with logs\u003cbr\u003e\n• Capacity: Contacts: 5,000; RFID users: 5,000 cards\/passwords\u003cbr\u003e\n• Keypad: Mechanical call button with configurable LED lighting\u003cbr\u003e\n• Outputs: 2 x relays for lock (12V\/600mA), 1 x Wiegand OUT and 1 x RS485\u003cbr\u003e\n• Inputs: 2 x exit buttons and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.78\" CMOS with infrared and light sensor\u003cbr\u003e\n• Viewing angle: 150° (H) \/ 116° (V)\u003cbr\u003e\n• Camera resolution: 2K (2000x2000) - 30fps, 1920x1080 - 25fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p, 2K\u003cbr\u003e\n• Secondary camera: 2 Mpx facing downwards for package detection and QR code reading\u003cbr\u003e\n• Video encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with microphone and speaker with noise reduction and Crystal Clear Audio technology\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud with installer account or locally via web browser\u003cbr\u003e\n• Material: Aluminum alloy\u003cbr\u003e\n• Protection rating: IP66 and IK08\u003cbr\u003e\n• Operating temp.: -40 ºC ~ +55 ºC\u003cbr\u003e\n• Dimensions: 192 (W) x 70 (H) x 27 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1 A max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Weight: 600 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom outdoor station • User instructions • Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006549889368,"sku":"AK-X910","price":680.21,"currency_code":"EUR","in_stock":true}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-X910.png?v=1787168831"},{"product_id":"ak-x912k","title":"Akuvox IK08 vandal-resistant IP video door phone surface mount","description":"\u003cp\u003eIK08 vandal-resistant IP video intercom surface mount - Dual 2 Mpx camera | Two-way audio - Facial recognition, card, PIN, BLE and QR | 2 relays - Apartments | PoE+, SIP standard - 4\" TFT touch screen | Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: X912S\u003cbr\u003e\n• Access control: Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 5,000; RFID users: 20,000 faces and 5,000 cards\/passwords\u003cbr\u003e\n• Keypad: Mechanical numeric keypad with configurable LED backlight\u003cbr\u003e\n• Screen: 4\" color TFT touch screen\u003cbr\u003e\n• Outputs: 2 x relay for lock (12V\/700mA), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop\u003cbr\u003e\n• Inputs: 3 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Remote access: SmartPlus mobile app or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.8\" 2 Megapixel CMOS with infrared and brightness sensor; Starlight and HDR technology\u003cbr\u003e\n• Viewing angle: 125° (H) \/ 65° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 30fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Secondary camera: 2 Mp for anti-spoofing technology\u003cbr\u003e\n• Video encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with dual microphone and speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operation mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: Corrosion-resistant SUS316 steel\u003cbr\u003e\n• Protection rating: IP65 and IK08\u003cbr\u003e\n• Operating temp.: -20 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: 234 (W) x 95 (H) x 34 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1500 mA max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Weight: 1800 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video intercom door station• User instructions• Mounting material\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006549987672,"sku":"AK-X912K","price":1175.96,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-X912K.png?v=1787168833"},{"product_id":"ak-x915s","title":"Akuvox IK10 vandal-resistant IP video door phone - Dual 2 Mpx camera | Two-way audio","description":"\u003cp\u003eIK10 vandal-proof IP video door phone - Dual 2 Mpx camera | Two-way audio - Facial recognition, card, PIN, BLE and QR | 3 relays - Apartments | PoE+, standard SIP - 8\" IPS touch screen | Cloud maintenance - Cloud connection | 12V output\u003c\/p\u003e\n\n\u003cp\u003e📋 SPECIFICATIONS:\u003cbr\u003e\n• Brand: Akuvox\u003cbr\u003e\n• Model: X915S\u003cbr\u003e\n• Access control: Door opening via facial recognition, 125 kHz EM and 13.56 MHz MF RFID card, BLE, QR and PIN, with logs\u003cbr\u003e\n• Capacity: Contacts: 3,000; RFID Users: 20,000 faces and 20,000 cards\/passwords\u003cbr\u003e\n• Screen: 8\" IPS LCD color touch screen (Android)\u003cbr\u003e\n• Outputs: 3 x relays for lock (12V\/1A), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop\u003cbr\u003e\n• Inputs: 3 x exit button and 1 x Wiegand IN\u003cbr\u003e\n• Advanced access features: Anti-passback (configurable via Cloud, in Office Projects)\u003cbr\u003e\n• Remote access: SmartPlus mobile application or configuration via WEB browser; Remote access via Cloud: yes\u003cbr\u003e\n• Optical sensor: 1\/2.8\" 2 Megapixel CMOS with infrared and light sensor; Starlight and HDR technology\u003cbr\u003e\n• Viewing angle: 115° (H) \/ 63° (V)\u003cbr\u003e\n• Camera resolution: 1920x1080 - 30fps \/ CIF, QCIF, VGA, 4CIF, 720p, 1080p\u003cbr\u003e\n• Secondary camera: 2 Mp for anti-spoofing technology\u003cbr\u003e\n• Video encoding: H.264\u003cbr\u003e\n• Audio: Two-way audio with dual microphone and dual speaker with noise reduction and Crystal Clear Audio technology; Automatic voice detection\u003cbr\u003e\n• Audio format: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722; DTMF (RFC2833), SIP Info\u003cbr\u003e\n• Network interface: Ethernet 10\/100 BaseT \/ RS485 \/ RTSP\u003cbr\u003e\n• Operating mode: Local network and\/or via cloud on different networks\u003cbr\u003e\n• Firmware updates: Remotely via cloud using installer account or locally via web browser\u003cbr\u003e\n• Material: SUS316 corrosion-resistant steel\u003cbr\u003e\n• Protection rating: IP65 and IK10\u003cbr\u003e\n• Operating temp.: -30 ºC ~ +60 ºC\u003cbr\u003e\n• Dimensions: With surface-mount bracket: 350 (W) x 130 (H) x 42 (D) mm; With flush-mount bracket: 350 (W) x 130 (H) x 54 (D) mm\u003cbr\u003e\n• Power supply: DC 12 V \/ 1500 mA max. \/ PoE+ IEEE802.3at\u003cbr\u003e\n• Weight: 2000 g\u003c\/p\u003e\n\n\u003cp\u003e📦 INCLUDED:\u003cbr\u003e\n• Akuvox video door phone outdoor station• User manual• Mounting hardware\u003c\/p\u003e","brand":"AKUVOX","offers":[{"title":"Default Title","offer_id":58006550085976,"sku":"AK-X915S","price":2190.51,"currency_code":"EUR","in_stock":false}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/files\/AK-X915S.png?v=1787168836"}],"thumbnail_url":"\/\/cdn.shopify.com\/s\/files\/1\/1003\/7765\/7688\/collections\/AK-E12S_21189b29-296c-4a06-a254-a892982fef01.png?v=1787098449","url":"https:\/\/elettricity.com\/en\/collections\/piastre-akuvox.oembed","provider":"Elettricity","version":"1.0","type":"link"}